Skip Menu |
 

This queue is for tickets about the libwww-perl CPAN distribution.

Report information
The Basics
Id: 105982
Status: resolved
Priority: 0/
Queue: libwww-perl

People
Owner: ether [...] cpan.org
Requestors: KENTNL [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: 6.00
Fixed in: (no value)



Subject: 6.00 drops 5.6 support without apparent cause

LWP is in the dependency graph of a working CPAN::Reporter install.

Thus, getting a reporter working on 5.6 is a bit hard.

The previous release to 6.0 works, but subsequent ones bail due to $]<5.8

 

https://metacpan.org/diff/file?target=GAAS/libwww-perl-6.00/&amp;source=OLEG/libwww-perl-5.837/#bin/lwp-mirror

 

I would request if it is at all possible, release this (apparent) superficial limitation.



This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.